<?xml version="1.0"?>

<?xml-stylesheet href="chrome://communicator/skin/" type="text/css"?>

<!DOCTYPE dialog SYSTEM "chrome://gproxy/locale/locale.dtd">

<dialog buttons="accept"
				id="gproxy-options-dialog"
				ondialogaccept="return saveOptions();"
				onload="initOptions()"
				title="GProxy Options"
				xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
	
	<script type="application/x-javascript" src="chrome://gproxy/content/globals.js"></script>
	<script type="application/x-javascript" src="chrome://gproxy/content/options/options.js"></script>
	<script type="application/x-javascript" src="chrome://gproxy/content/proxy.js"></script>
	
	<groupbox style="width: 200px;">
		<caption label="&prefs.general;"/>
		<checkbox id="gproxy.display.toolbar" label="&prefs.general.toolbar;" checked="true" />
		<checkbox id="gproxy.display.context" label="&prefs.general.context;" checked="true" />
		<checkbox id="gproxy.display.statusbar" label="&prefs.general.statusbar;" checked="true" />
		<!-- <checkbox id="gproxy.tabs.manager" label="Allow the use of different proxies in different tabs & windows." checked="true" /> -->
	</groupbox>
	
	<groupbox style="width: 200px;">
		<caption label="&prefs.switch;"/>
		<checkbox id="gproxy.clear.cookies" label="&prefs.switch.cookies;" checked="false" />
		<checkbox id="gproxy.reload.tab" label="&prefs.switch.refresh;" checked="true" />
	</groupbox>
	
</dialog>
